{
  "name": "@antora/document-converter",
  "version": "3.2.0-alpha.2",
  "description": "Converts AsciiDoc documents to embeddable HTML for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Guillaume Grossetie <g.grossetie@gmail.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "exports": {
    ".": "./lib/index.js",
    "./package.json": "./package.json"
  },
  "dependencies": {
    "@antora/asciidoc-loader": "3.2.0-alpha.2"
  },
  "engines": {
    "node": ">=16.0.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "asciidoc",
    "asciidoctor",
    "converter",
    "documentation",
    "static site",
    "web publishing"
  ],
  "scripts": {
    "test": "_mocha",
    "prepublishOnly": "node $npm_config_local_prefix/npm/prepublishOnly.js",
    "postpublish": "node $npm_config_local_prefix/npm/postpublish.js"
  }
}
